opendreambox.conf: add variable OPENDREAMBOX_GST_VERSION, use 1.0 by default
[opendreambox.git] / meta-opendreambox / conf /
drwxr-xr-x   ..
drwxr-xr-x - distro
-rw-r--r-- 623 layer.conf